[
    {
    "uid": "fm_twerk_selfie",
    "name": "Selfie",
    "victim": {
      "animId": "yhl_fm_twerk_selfie",
      "attacked": [ "VAGINA" ]
    }
  },
  {
    "uid": "fm_rub_selfie",
    "name": "Selfie",
    "victim": {
      "animId": "reverse_kiss_and_rub_victim",
      "attacked": [ "VAGINA" ]
    }
  },
  {
    "uid": "fm_faceride_+1_selfie",
    "name": "Selfie",
    "victim": {
      "animId": "yhl_ff_faceride_a_+1",
      "attacked": [ "VAGINA" ]
    }
  },
  {
    "uid": "fm_autofellatioonback_selfie",
    "name": "Selfie",
    "victim": {
      "animId": "mucus_autofellatioonback_v",
      "attacked": [ "VAGINA" ]
    }
  },
  {
    "uid": "fm_mindcontrol_selfie",
    "name": "Selfie",
    "victim": {
      "animId": "h_hr_mindcontrol_v",
      "attacked": [ "VAGINA" ]
    }
  },
  {
    "uid": "fm_autofellatiositting_selfie",
    "name": "Selfie",
    "victim": {
      "animId": "mucus_autofellatiositting_v",
      "attacked": [ "VAGINA" ]
    }
  },
  {
    "uid": "fm_faceride_selfie",
    "name": "Selfie",
    "victim": {
      "animId": "yhl_ff_faceride_boob_grab_v",
      "attacked": [ "VAGINA", "BREAST" ]
    }
  },
  {
    "uid": "fm_headlock_grind_selfie",
    "name": "Selfie",
    "victim": {
      "animId": "yhl_ff_headlock_grind_finisher_v",
      "attacked": [ "VAGINA", "BREAST" ]
    }
  },
  {
    "uid": "fm_headlock_grind_v_selfie",
    "name": "Selfie",
    "victim": {
      "animId": "yhl_ff_headlock_grind_finisher_v",
      "attacked": [ "VAGINA", "BREAST" ]
    }
  },
  {
    "uid": "fm_bestrub_selfie",
    "name": "Selfie",
    "victim": {
      "animId": "em_ff_reverse_foot_rub_victim",
      "attacked": [ "BREAST" ]
    }
  },
  {
    "uid": "fm_faceride_standing_selfie",
    "name": "Selfie",
    "victim": {
      "animId": "yhl_ff_faceride_standing_v",
      "attacked": [ "VAGINA" ]
    }
  }
]
